Subject: bug#1174: 23.0.60; Some UTF-8 mails displaying wrongly in Emacs 23

From: Frank Schmitt <[email-masked]>
Date: Fri, 17 Oct 2008 12:02:46 +0200

Eli Zaretskii <[email-masked]> writes:

> Is it true that this happens when the charset is stated as UTF-8
> (upper-case), but works if it is utf-8 (lower-case)?  If so, then
> Gnus, or one of the functions it calls, doesn't downcase the charset
> name before it intern's it, to get the coding-system.
>
> Or is the problem the "; format=flowed" thingy?

I think neither of both. It must be a problem of raw 8bit encoded UTF-8
specific to nnimap.

-- 
Have you ever considered how much text can fit in eighty columns?  Given that a
signature typically contains up to four lines of text, this space allows you to
attach a tremendous amount of valuable information to your messages.  Seize the
opportunity and don't waste your signature on bullshit that nobody cares about.